» Ubuntu » Balíky

Error

two or more packages specified (hoz-gui oneiric)